header ul li {
    list-style: none;
}

header ul li a {
    display: flex;
}

.header-nav {
    padding: 5px 0px;
    border-bottom: 0px;
    /* background: rgb(247, 245, 240); */
    font-size: 15px;
}

.header-nav ul li img {
    width: 23px;
}

.header-nav .right ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 25px;
}

.header-nav .right ul li {
    display: flex;
    align-items: center;
    gap: 6px;
}

.header-nav .right ul {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 30px;
    justify-content: right;
}

#body-home {
    & .header-menu {
        padding-bottom: 0px;

        &.affix {
            padding-bottom: 10px;
        }
    }
}

header {
    position: relative;
    z-index: 99;
}

.header-menu {
    padding: 10px 0px;
    background-color: rgb(255, 255, 255);
}

.header-menu.affix {
    width: 100%;
    top: 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 1px 2px 7px;
    animation: 0.5s linear 0s 1 normal forwards running slide-down;
    z-index: 101;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.header-menu .inner {
    display: grid;
    grid-template-columns: 180px auto;
    gap: 20px;
    align-items: center;
}

.header-menu .inner .left {
    display: none;
}

.header-menu .inner .right-top {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
}

.header-menu .logo img {
    max-width: 140px;
}

.header-menu .option svg {
    width: 25px;
    height: 25px;
}

.header-menu .option {
    display: flex;
    align-items: center;
    gap: 10px;
}

.header-menu .group-option {
    display: flex;
    gap: 10px;
}

.header-menu .cart {
    position: relative;
    display: flex;
    margin-top: 8px;
}

.header-menu .cart-num {
    position: absolute;
    top: -14px;
    right: 1px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    display: flex;
    font-size: 10px;
    color: var(--color-1);
    background-color: var(--color-3);
}

.header-menu .sub-cart .price {
    color: var(--color-3);
    font-weight: 700;
    font-size: 15px;
}

.form-search {
    position: relative;
}

.form-search input {
    width: 100%;
    background: white;
    border-radius: 5px;
    min-width: 256px;
    height: 45px;
    font-size: 16px;
    line-height: 45px;
    padding: 3px 50px 3px 15px;
    color: var(--color-2);
    border: 1px solid rgb(243, 243, 243);
}

.form-search button {
    color: var(--color-1);
    background-color: var(--color-3);
    border-radius: 5px;
    padding: 8px 12px;
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
}

.form-search button svg {
    width: 18px;
    height: 18px;
}

.list-hotline img {
    width: 35px;
    height: 35px;
}

.list-hotline .tt {
    color: rgb(255, 255, 255);
    font-size: 15px;
}

.list-hotline .tt h3 {
    font-size: 20px;
}

.list-hotline .tt h3 span {
    color: var(--color-3) !important;
}

.list-hotline .item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.list-hotline {
    display: flex;
    gap: 10px 22px;
}

.info-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    align-items: center;
    gap: 22px;

    @media (max-width: 992px) {
        gap: 10px;
    }
}

.search-item {
    & .search-button {
        background: none;
        border: none;
        padding: 0px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 5px;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 500;
        color: rgb(51, 51, 51);

        & .icon {
            width: 30px;
            height: 30px;
            background: rgb(211, 182, 123);
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;

            @media (max-width: 992px) {
                width: 25px;
                height: 25px;
            }
        }

        & svg {
            width: 20px;
            height: 20px;

            @media (max-width: 992px) {
                width: 15px;
                height: 15px;
            }
        }
    }

    & .form-search-wrap {
        position: absolute;
        right: 0px;
        top: calc(100% + 34px);
        height: 0px;
        overflow: hidden;
        visibility: hidden;
        opacity: 0;
        display: block;
        transition: 0.3s;

        &.active {
            height: auto;
            visibility: visible;
            opacity: 1;
            z-index: 1;
        }
    }
}

.menu {}

.menu li {
    position: relative;
}

.menu .level1 {
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
}

.menu .item-level1 .name-level1 {
    display: inline-flex;
    padding: 5px;
    border-radius: 4px;
    color: rgb(51, 51, 51);
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
}

.menu .item-level1 .name-level1:hover,
.active>a {
    color: rgb(227, 9, 49);
}

.icon-arrow {
    display: flex;
}

.icon-arrow svg {
    width: 19px;
    height: 19px;
}

.icon-arrow svg path {
    stroke: currentcolor;
}

.level2 {
    position: absolute;
    top: 100%;
    left: 0px;
    background: rgb(41, 41, 41);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 5px 0px;
    display: none;
    z-index: 10;
    border-radius: 5px;
    width: max-content;
}

.level2 .item-level2 {
    padding: 5px 10px;
}

.name-level2 {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    font-size: 14px;
    align-items: center;
}

.name-level2 .icon-arrow {
    transform: rotate(-90deg);
}

.level3 {
    position: absolute;
    top: 0px;
    left: 100%;
    display: none;
    z-index: 10;
    background: rgb(41, 41, 41);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    min-width: 200px;
    padding: 5px 0px;
    border-radius: 5px;
}

.level3 .item-level3 {
    padding: 5px 10px;
}

.form-search-m form {
    position: relative;
    margin-bottom: 15px;
}

.form-search-m input {
    width: 100%;
    padding: 10px 40px 10px 15px;
}

.form-search-m button {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.form-search-m button svg {
    width: 20px;
    height: 20px;
}
.cart-desck-header .phone-header-block {
    display: flex;
    align-items: center;
    margin-right: 30px;
    transition: all .2s;
    overflow: hidden;
}
.cart-desck-header .html.custom.html_topbar_right img {
    animation: play0 1.5s ease infinite;
    transition: opacity 1s;
    opacity: 1;
}

.cart-desck-header .header-nav img {
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

@keyframes play0 {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
	}

	10% {
		transform: rotate(-25deg) scale(1) skew(1deg);
	}

	20% {
		transform: rotate(25deg) scale(1) skew(1deg);
	}

	30% {
		transform: rotate(-25deg) scale(1) skew(1deg);
	}

	40% {
		transform: rotate(25deg) scale(1) skew(1deg);
	}

	50% {
		transform: rotate(0deg) scale(1) skew(1deg);
	}

	100% {
		transform: rotate(0deg) scale(1) skew(1deg);
	}
}
.cart-desck-header .header-nav span {
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    text-transform: none;
    color: #4c4c4c;
    position: relative;
}
.cart-desck-header ul li {
    display: inline-block;
    list-style: none;
    padding: 0;
    position: relative;
    margin: 0 7px;
    transition: background-color .3s;
}
.hotline-img img {
    width: 41px;
}

.hotline {
    gap: 0px 12px;
}

.header-menu .logo a {
    display: flex;

    @media (max-width: 992px) {
        justify-content: center;
    }
}
.title_h1_detail.d-none {
    display: none;
}
.sitenav-account .site_account_panel_list .d-none {
    display: none;
}
@media (max-width: 1260px) {
    .list-hotline {
        display: none;
    }

    .header-menu .inner .right-top {
        grid-template-columns: 80% auto;
    }
}

@media (min-width: 1023px) {

    .close-menu-mb,
    .logo-menu,
    .menu .item-level1 .name-level1 img,
    .svg-icon,
    .form-search-m {
        display: none;
    }

    .item-level1:hover .level2 {
        display: block;
    }

    .item-level2:hover .level3 {
        display: block;
    }
}

@media (max-width: 1023px) {
    .form-search-wrap {
        display: none;
    }

    .header-menu .inner .left {
        display: block;
    }

    .header-menu .inner {
        display: grid;
        grid-template-columns: 1fr 3fr 1fr;
    }

    .header-menu .inner .right-top {
        display: flex;
        justify-content: right;
    }

    .header-menu .logo {
        text-align: center;
    }

    .header-menu .sub-cart {
        display: none;
    }

    .header-menu .cart {
        margin-right: 8px;
    }

    .header-nav {
        display: none;
    }

    .header-menu .logo img {
        max-width: 90px;
    }

    .menu .item-level1 {
        border-bottom: 1px solid rgba(163, 163, 163, 0.14);
        padding: 5px 0px;
    }

    .svg-icon {
        width: 18px;
        height: 18px;
        position: absolute;
        top: 14px;
        right: 0px;
        fill: rgb(255, 255, 255);
    }

    .level2,
    .level3 {
        position: unset;
        background-color: transparent;
        box-shadow: none;
        margin-left: 25px;
        width: calc(100% - 25px);
    }

    .level3 {
        margin-left: 0px;
    }

    .level2 .item-level2 {
        padding: 5px 25px 5px 0px;
        list-style: circle;
    }

    .level2 .item-level2 .svg-icon {
        top: 8px;
        right: 0px;
    }

    .svg-icon.active .icon-plus-x {
        transform: scaleY(0);
    }

    .svg-icon rect,
    .svg-icon path {
        transition: 0.3s cubic-bezier(0.12, 0.67, 0.53, 1);
        transform-origin: center center;
    }

    .icon-arrow {
        display: none;
    }

    .overlay-m {
        background: rgb(0, 0, 0);
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 80;
    }

    .overlay-m.active {
        opacity: 0.5;
        visibility: visible;
    }

    .header-collapse {
        background: var(--header-bg);
        border-color: rgba(0, 0, 0, 0.1);
        width: 85%;
        max-width: 440px;
        position: fixed;
        z-index: 101;
        left: 0px;
        top: 0px;
        bottom: 0px;
        transform: translateX(-100%);
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        padding: 15px;
        height: 100vh;
        overflow: auto;
        margin-top: 0px;

        &.active {
            transform: translateX(0%);
            opacity: 1;
            visibility: visible;
        }
    }

    .menu .name-level1 {
        color: rgb(101, 68, 43);
        display: inline-flex;
        align-items: center;
        gap: 10px;
    }

    .menu .name-level1 img {
        width: 22px;
    }

    .menu .level1 {
        display: block;
    }

    .menu .item-level1 .name-level1 {
        display: inline-block;
        padding: 5px 0px;
        color: white;
    }

    .menu .item-level1.active {
        margin-bottom: 5px;
    }

    .menu .close-menu-mb {
        position: absolute;
        top: 15px;
        right: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        z-index: 2;
    }

    .menu .close-menu-mb svg {
        width: 25px;
        height: 25px;
    }

    .menu .close-menu-mb svg path {
        fill: rgb(255, 255, 255);
    }

    .logo-menu {
        margin-bottom: 15px;
    }

    .logo-menu img {
        max-width: 110px;
        width: 100%;
    }
}
@media(max-width:990px){
    .header-action-item.header-action_locate.locationContainer {
    display: none;
}
}
@media (max-width: 768px) {
    .header-menu .logo img {
        max-width: 115px;
    }
}